## apertium-es-gl 1.0.9

=== debian/changelog ===
apertium-es-gl (1.0.9-3) unstable; urgency=medium

  * debian/control:
    + Updated Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013647)
    + Updated Standards-Version to 4.6.1
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Jun 2022 13:28:36 +0530

apertium-es-gl (1.0.9-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Fri, 20 Aug 2021 17:02:12 +0530

apertium-es-gl (1.0.9-1) experimental; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * Bundles apertium-spa 1.2.1
  * debian/control:
    + Provides spa-glg and glg-spa
  * Removed extra license text from debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 31 Mar 2021 12:21:33 +0530
