=== debian/control ===
Source: apertium-es-gl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               apertium-lex-tools-dev (>= 0.2.7),
               cg3-dev (>= 1.3.2),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-es-gl.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-es-gl
Rules-Requires-Root: no

Package: apertium-es-gl
Architecture: all
Depends: apertium (>= 3.7.1),
         cg3 (>= 1.3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-gl-es, apertium-glg-spa, apertium-spa-glg
Conflicts: apertium-gl-es, apertium-glg-spa, apertium-spa-glg
Description: Apertium translation data for the Spanish-Galician pair
 Data package providing Apertium language resources for translating
 between the Spanish and Galician languages.
